» Ubuntu » Pakete

Error

two or more packages specified (thttpd oneiric)